import { ref } from 'vue';

export default function resetPassword() {
  const dialogVisible = ref(false);
  const resetId = ref(0);

  function isShowDialog(id: number) {
    dialogVisible.value = true;
    resetId.value = id;
  }

  return {
    dialogVisible,
    resetId,
    isShowDialog,
  };
}
